@media (orientation: Portrait), not (min-width: 720px) {
    :root{
        --Notice-div_000-height: min(20vh, 20vw);
        --Notice-h1_000-font-size: min(2vh, 2vw);

        --Notice-div_001-height: min(15vh, 15vw);
        --Notice-div_001-width: calc(var(--Notice-div_001-height) * 3);
        --Notice-div_001-bottom: min(2.5vh, 2.5vw);
        --Notice-div_001-right: calc(var(--Notice-div_000-height) * 5 / 3);
    }
}

@media (min-width: 720px) and (orientation: Landscape){
    :root{
        --Notice-div_000-height: min(20vh, 30vw);
        --Notice-h1_000-font-size: min(2vh, 3vw);

        --Notice-div_001-height: min(15vh, 20vw);
        --Notice-div_001-width: calc(var(--Notice-div_001-height) * 3);
        --Notice-div_001-bottom: min(2.5vh, 2.5vw);
        --Notice-div_001-right: calc(var(--Notice-div_000-height) * 5 / 3);
    }
}

.Notice-div_000 {
    position: fixed;
    height: var(--Notice-div_000-height);
    bottom: 0px;
    right: 0px;
    z-index: 10;
}

.Notice-h1_000 {
    position: relative;
    padding: 5%;
    text-align: center;
    width: 100%;
    letter-spacing: calc(var(--Notice-h1_000-font-size) / 5);
    text-transform: uppercase;
    font-size: var(--Notice-h1_000-font-size);
    color: white;
    font-family: "The Crooker";
    font-weight: 100;
}

.Notice-h1_000 p{
    letter-spacing: calc(var(--Notice-h1_000-font-size) / 5);
    text-transform: uppercase;
    font-size: var(--Notice-h1_000-font-size);
    color: white;
    font-family: "The Crooker";
    font-weight: 100;
}

#Notice-NoAct {
    position: relative;
    display: inline-block;
    height: var(--Notice-div_000-height);
    bottom: -2px;
    right: 0px;
    z-index: 1;
    transition: bottom 1.5s;
}

#Notice-Act{
    position: absolute;
    height: var(--Notice-div_000-height);
    bottom: calc(0px - 3 * var(--Notice-div_000-height));
    right: 0px;
    transition: bottom 1.5s;
}

#Notice-div_001{
    position: fixed;
    height: var(--Notice-div_001-height);
    width: var(--Notice-div_001-width);
    bottom: calc(0px - 3 * var(--Notice-div_000-height));
    right: var(--Notice-div_001-right);
    transition: bottom 1.5s;
}

#Notice-Cloud{
    position: absolute;
    height: var(--Notice-div_001-height);
    left: 0px;
    top: 0px;
}

.Notice-div_000:hover #Notice-NoAct{
    bottom: calc(0px - 3 * var(--Notice-div_000-height));
}

.Notice-div_000:hover #Notice-Act{
    bottom: -2px;
}

.Notice-div_000:hover #Notice-div_001{
    bottom: var(--Notice-div_001-bottom);
}

